## debathena-lprng-no-server-config 1.2

=== debian/changelog ===
debathena-lprng-no-server-config (1.2) unstable; urgency=low

  * Convert to use config-package.mk interface, new in config-package-
    dev 4.5
  * Replace DEB_UNREMOVE_FILES_VERSION with DEB_UNREMOVE_VERSION, as
    this was renamed in config-package-dev 4.5

 -- Tim Abbott <tabbott@mit.edu>  Mon, 21 Apr 2008 19:08:58 -0400

debathena-lprng-no-server-config (1.1) unstable; urgency=low

  * Use new DEB_REMOVE_FILES system in config-package-dev 4.4.

 -- Tim Abbott <tabbott@mit.edu>  Sat, 19 Apr 2008 20:31:36 -0400

debathena-lprng-no-server-config (1.0) unstable; urgency=low

  * Initial release.

 -- Tim Abbott <tabbott@mit.edu>  Wed, 19 Sep 2007 03:06:43 -0400
