=== debian/control ===
Source: debathena-lprng-no-server-config
Section: debathena-config/net
Priority: extra
Maintainer: Debian-Athena Project <debathena@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), config-package-dev (>= 4.5~)
Standards-Version: 3.7.2

Package: debathena-lprng-no-server-config
Architecture: all
Depends: debathena-lprng-config
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Remove lprng's cron job and init script
 This package makes lprng not run a server.
