=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
DEB_UNREMOVE_FILES_debathena-lprng-no-server-config += \
	/etc/cron.daily/lprng
DEB_UNREMOVE_VERSION_/etc/cron.daily/lprng = 1.0
DEB_REMOVE_FILES_debathena-lprng-no-server-config += \
	/etc/cron.daily/lprng
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
